Subject: Re: pricing

From: [email-masked]
Date: Sat, 23 Mar 1996 05:07:45 -0500

I try to get $30 an hour, most times I do OK, sometimes not.  I picked this
figure several years ago because it was comparable to welding shops in the
area.  A couple of people have pointed out that welding shops can't do all
the things that a blacksmith does, but there is still the problem of selling
it, although some of the local professional 'smiths get $50 to $100/hr.
 Unfortunately, they usually have to pay wages and bank notes.  Since I don't
smack iron full time, but still try to run it as a business, I've never
changed my rates.  Ninety percent of my work is forged craft work, such as
boot scrapers, fireplace tools, hardware, etc. and is repetitive in nature.
 I'm usually able to adjust prices upward if it takes longer than first
estimated or drop an item that doesn't sell well.  I also take requests for
one-up commissions and do custom "FABRICATING"(bad word, bad word) at the
same rate and try to estimate my time accordingly.  If I can get away with
it, I'll include jigs, fixtures and test pieces in the price. However, if I
REALLY want to do a particular project and the budget won't reach, I will
usually discount to get the job.  This is the luxury of the part-timer but
I'm not apologizin'.  I just hope the fellow asking this question ain't a
revenooer.

hollis